/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Math/Pari.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Math/PariInit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Math/Pari/Pari.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Pari.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::PariInit.3
